<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1571-04-19 02:11:01.00 GD 08h39'30.64" E 32d45'01.03" N</id>
<person>
<lastname>Nagasaki (ville)</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1571-04-09 02:11:01.00 JD</birthdatehourut>
<initialebirthdatehourut>1571-04-09 02:11:01.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1571-04-09 11:30:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1571-04-09 11:30:00.00 JD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Nagasaki</city>
<longitude>08h39'30.64" E</longitude>
<latitude> 32d45'01.03" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Préfecture de Nagasaki</state>
<country>Japon</country>
</horoscope>
